ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
 list-style: none;
 margin: 0;
 padding: 0;
}

ul.dropdown {
 position: relative;
 z-index: 597;
 float: left;
}

ul.dropdown li {
 float: left;
 line-height: 1.3em;
 vertical-align: middle;
 zoom: 1;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
 position: relative;
 z-index: 599;
 cursor: default;
}

ul.dropdown ul {
 visibility: hidden;
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 598;
 width: 100%;
}

ul.dropdown ul li {
 float: none;
}

ul.dropdown ul ul {
 top: 1px;
 left: 99%;
}

ul.dropdown li:hover > ul {
 visibility: visible;
}

/*--------------------*/

ul.dropdown {
 font-weight: bold;
}

	ul.dropdown li {
	 height:36px;
	 padding: 16px 25px 0 26px;
	 /*border-style: solid;
	 border-width: 1px 1px 1px 0;
	 border-color: #fff #d9d9d9 #d9d9d9;
	 background-color: #485D6E;*/
	 color: #fff;
	 font-size:17px;
	}
	
	ul.dropdown li.nav-selected, ul.dropdown li.nav-selected a {
	 	color:#F0FFA6;
	}

	ul.dropdown li.hover,
	ul.dropdown li:hover {
	 background:url(../imgs/bg_selected_navitem.jpg) repeat-x;
	 color: #fff;
	}

	ul.dropdown a:link,
	ul.dropdown a:visited	{ color: #fff; text-decoration: none; }
	ul.dropdown a:hover		{ color: #fff; }
	ul.dropdown a:active	{ color: #fff; }
	
	/* -- sublevel links -- */
	
	ul.dropdown ul li, ul.dropdown ul li:hover {
		border-bottom:1px solid #999999;
		height:auto;
		padding:5px 10px;
		background:none;
		
	}
	
	ul.dropdown ul .last-item, ul.dropdown ul .last-item:hover {
		border-bottom:none;
	}
	
	ul.dropdown ul li a, ul.dropdown ul li a:hover, ul.dropdown ul li a:visited {
		font-size:15px;
		font-weight:normal;
		
	}
	
	ul.dropdown ul li a:hover {
		color:#CCCCCC;
	}


	/* -- level mark -- */

	ul.dropdown ul {
	 width:220px;
	 padding:10px 20px;
	 background-color: #485D6E;
	}

		ul.dropdown ul li {
		 font-weight: normal;
		}



/*-------------------------------------------------/
 * @section		Support Class `dir`
 * @level sep	ul, .class
 */


ul.dropdown *.dir {
 /*background-image: url(images/nav-arrow-down.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;*/
}


/* -- Components override -- */

ul.dropdown-horizontal ul *.dir {
 padding-right: 15px;
 background-image: url(images/nav-arrow-right.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

ul.dropdown-upward *.dir {
 background-image: url(images/nav-arrow-top.png);
}

ul.dropdown-vertical *.dir,
ul.dropdown-upward ul *.dir {
 background-image: url(images/nav-arrow-right.png);
}

ul.dropdown-vertical-rtl *.dir {
 padding-right: 10px;
 padding-left: 15px;
 background-image: url(images/nav-arrow-left.png);
 background-position: 0 50%;
}

/*--------------------*/